package net.northking.cctp.scriptcase.dto.app;

import com.fasterxml.jackson.databind.annotation.JsonSerialize;
import io.swagger.annotations.ApiModel;

import java.io.Serializable;

@JsonSerialize
@ApiModel(description = "应用包名和名称")
public class AppPackageAndNameDto implements Serializable {
    private String appPackage;
    private String appName;

    public String getAppPackage() {
        return appPackage;
    }

    public void setAppPackage(String appPackage) {
        this.appPackage = appPackage;
    }

    public String getAppName() {
        return appName;
    }

    public void setAppName(String appName) {
        this.appName = appName;
    }
}
